Bug Firefox

Ayer fue publicada una prueba de concepto que demuestra la existencia de una vulnerabilidad que puede permitir la ejecución de código a través de un archivo XML manipulado y puede bloquear Firefox 3.x. Se trata de una vulnerabilidad 0 Day, es decir que existe desde el primer día y puede ser explotada hasta que no se aplique un parche que corrija el error. La fundación Mozilla ha catalogado la vulnerabilidad cómo crítica, dado que además de que afecta a todas las versiones 3.x de Firefox en todos los sistemas operativos, el exploit que permite el bloqueo del navegador puede ser modificado de una manera sencilla y provocar daños mayores. Mozilla también ha dicho que tiene la solución preparada; pero que esta no verá la luz hasta la siguiente actualización de Firefox (3.0.8), que será publicada la próxima semana. Mientras tanto lo recomendable es no visitar webs sospechosas y evitar los contenidos que no sean de confianza.

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?